menu "LCD backlight test"

    config LCD_PIN_BL
        int "LCD BLK/backlight GPIO"
        default -1

    config LCD_BL_ACTIVE_HIGH
        bool "Backlight is active high"
        default y

endmenu
